; Kryvich's Delphi Localizer Language File.
; Generated by K.D.L. Scanner, 2012-10-22 오후 4:19:17

Humanize=1
HumanizedCR=\^
HumanizedCRLF=\+
HumanizedLF=\#10

[TFrmAbout]
Label1.Caption=CardDesigner 1.0™
Label2.Caption=컴퓨터
Label3.Caption=사용자
Label4.Caption=프로그램 버전
Label5.Caption=펌웨어 버전

[TFrmCaptureWithCam]
Caption=캠
Panel1.pnlTool.Label1.Caption=크기
Panel1.pnlTool.edtSize.Text=320 x 240
Panel1.pnlTool.BtnFormat.Caption=비디오 형식
Panel1.pnlTool.BtnSource.Caption=비디오 원본
Panel1.pnlTool.BtnCapture.Caption=사진 찍기
Panel1.pnlTool.BtnCancel.Caption=닫기
Panel1.pnlTool.BtnSave.Caption=저장

[TFrmChild]
Caption=CARD
pgCard.TabSheet1.Caption=앞면
pgCard.TabSheet2.Caption=뒷면
PopupMenu1.N3.Caption=위치(&P)
PopupMenu1.N3.popBringToFront.Caption=제일 위로
PopupMenu1.N3.popBringTo1StepFront.Caption=위로
PopupMenu1.N3.popSendTo1StepBack.Caption=아래로
PopupMenu1.N3.popSendToBack.Caption=제일 아래로
PopupMenu1.N5.Caption=확대/축소(&Z)
PopupMenu1.N5.popZoomIn.Caption=확대(+)
PopupMenu1.N5.popZoomOut.Caption=축소(-)
PopupMenu1.Alignment1.Caption=정렬(&A)
PopupMenu1.Alignment1.Alignleftedges1.Caption=왼쪽에 맞춤
PopupMenu1.Alignment1.Alignrightedges1.Caption=오른쪽에 맞춤
PopupMenu1.Alignment1.Aligntops1.Caption=위로 맞춤
PopupMenu1.Alignment1.Alignbottoms1.Caption=아래로 맞춤
PopupMenu1.popCardsize.Caption=카드에 맞춤(&F)
PopupMenu1.popProperty.Caption=속성(&P)
PopupMenu1.popCopy.Caption=개체 복사하기(&D)

[TFrmDataConnect]
Caption=데이터 연결 마법사
Panel1.Label1.Caption=데이터 연결
Panel1.BtnClose.Caption=취소
Panel1.BtnPrevious.Caption=<< 이전
Panel1.BtnNext.Caption=다음 >>
Panel1.pnlStart.Label2.Caption=이 마법사는 데이터 연결 작업에 도움을 줄 것입니다.
Panel1.pnlStart.Label3.Caption=다음 단계부터 정보를 입력하는 즉시 카드의 각 오브젝트에
Panel1.pnlStart.Label4.Caption=데이터 필드를 사용할 수 있을 것입니다.
Panel1.pnlStart.Label5.Caption='다음'을 눌러 작업을 시작하십시요.
Panel1.pnlDatatype.Label6.Caption=어떤 종류의 데이터를 연결할 지를 선택하십시요.
Panel1.pnlDatatype.Label22.Caption=컬럼 수
Panel1.pnlDatatype.BtnCreateData.Caption=Create file
Panel1.pnlDatatype.rbNone.Caption=데이터연결 안함
Panel1.pnlDatatype.rbExcel.Caption=Microsoft Excel Worksheet
Panel1.pnlDatatype.rbAccess.Caption=Microsoft Access
Panel1.pnlDatatype.rbClipboard.Caption=Microsoft Excel Worksheet(복사&붙여넣기)
Panel1.pnlTablename.Label14.Caption=아래에서 사용할 테이블명( Sheet 명 )을 선택하십시요.
Panel1.pnlFieldlist.Label15.Caption=아래 필드 중에서 사용할 필드를 선택하십시요.
Panel1.pnlFieldlist.Label16.Caption=선택한 필드만 나중에 보여집니다.
Panel1.pnlPassword.Label10.Caption=데이터에 연결하기 위해 사용자 ID와 패스워드가 필요하면
Panel1.pnlPassword.Label11.Caption=아래 항목에 입력하십시요.
Panel1.pnlPassword.Label12.Caption=사용자 ID:
Panel1.pnlPassword.Label13.Caption=패스워드:
Panel1.pnlPassword.BtnTestConnect.Caption=연결 테스트
Panel1.pnlDatapath.Label7.Caption=아래에 연결할 데이터 파일명 또는 폴더명을 입력하거나
Panel1.pnlDatapath.Label8.Caption=오른쪽 버튼을 눌러 파일을 선택하십시요.
Panel1.pnlDatapath.Label9.Caption=파일명
Panel1.pnlDatapath.Label23.Caption=이미지 파일 기본 확장자
Panel1.pnlDatapath.Label24.Caption=이미지 파일 폴더
Panel1.pnlDatapath.Label25.Caption=
Panel1.pnlDatapath.chkFirstUseTitle.Caption=첫번째 레코드를 제목으로 사용함.
Panel1.pnlDatapath.cbFileExtension.Text=jpg
Panel1.pnlDatapath.cbFileExtension.Items.Strings=jpg\^bmp\^png
Panel1.pnlEnd.Label17.Caption=완료되었습니다.
Panel1.pnlEnd.Label18.Caption=데이터 연결에 필요한 모든 정보가 설정되었습니다.
Panel1.pnlEnd.Label19.Caption='마침'을 눌러 설정된 정보를 저장하십시요.
Panel1.pnlEnd.Label20.Caption=이 마법사를 통해 설정된 데이터를 보려면 '미리보기'를
Panel1.pnlEnd.Label21.Caption=누르십시요.(자료가 많을 경우 100건만 보여집니다.)
Panel1.pnlEnd.BtnPreview.Caption=데이터 미리보기

[TFrmDataview]
Caption=데이터 미리보기
Panel1.Panel2.BtnSelect.Caption=닫기
Panel1.grdDataview.ActiveCellFont.Name=Tahoma
Panel1.grdDataview.ControlLook.DropDownHeader.Font.Name=Tahoma
Panel1.grdDataview.ControlLook.DropDownFooter.Font.Name=Tahoma
Panel1.grdDataview.FilterDropDown.Font.Name=Tahoma
Panel1.grdDataview.FilterDropDownClear=(All)
Panel1.grdDataview.FixedFont.Name=Tahoma
Panel1.grdDataview.FloatFormat=%.2f
Panel1.grdDataview.PrintSettings.DateFormat=dd/mm/yyyy
Panel1.grdDataview.PrintSettings.Font.Name=Tahoma
Panel1.grdDataview.PrintSettings.FixedFont.Name=Tahoma
Panel1.grdDataview.PrintSettings.HeaderFont.Name=Tahoma
Panel1.grdDataview.PrintSettings.FooterFont.Name=Tahoma
Panel1.grdDataview.SearchFooter.FindNextCaption=Find &next
Panel1.grdDataview.SearchFooter.FindPrevCaption=Find &previous
Panel1.grdDataview.SearchFooter.Font.Name=Tahoma
Panel1.grdDataview.SearchFooter.HighLightCaption=Highlight
Panel1.grdDataview.SearchFooter.HintClose=Close
Panel1.grdDataview.SearchFooter.HintFindNext=Find next occurrence
Panel1.grdDataview.SearchFooter.HintFindPrev=Find previous occurrence
Panel1.grdDataview.SearchFooter.HintHighlight=Highlight occurrences
Panel1.grdDataview.SearchFooter.MatchCaseCaption=Match case

[TFrmDebugPrint]
Caption=진행
pnlStatus.lblStatus.Caption=Initializing printer
pnlBtn.BtnCancel.Caption=취소

[TFrmEffect]
Caption=효과
Label4.Caption=명암
Label3.Caption=대비
Label7.Caption=채도
BtnCancel.Caption=취소
BtnOk.Caption=저장
Panel2.Caption=

[TFrmMain]
Caption=POINTMAN Card Designer
Panel2.BtnNew.Caption=새파일
Panel2.BtnNew.HotTrackFont.Name=Tahoma
Panel2.BtnOpen.Caption=열기
Panel2.BtnOpen.HotTrackFont.Name=Tahoma
Panel2.BtnSave.Caption=저장
Panel2.BtnSave.HotTrackFont.Name=Tahoma
Panel2.BtnPrint.Caption=발행
Panel2.BtnPrint.HotTrackFont.Name=Tahoma
Panel2.BtnClose.Caption=종료
Panel2.BtnClose.HotTrackFont.Name=Tahoma
Panel2.imgUpdate.Caption=imgUpdate
Panel2.imgPrinterUpdate.Caption=Printer update
Panel1.BtnSelect.Hint=선택
Panel1.BtnLine.Hint=선
Panel1.BtnRect.Hint=사각
Panel1.BtnRoundRect.Hint=둥근사각
Panel1.BtnCircle.Hint=원
Panel1.BtnText.Hint=문자
Panel1.BtnImage.Hint=이미지
Panel1.BtnBarcode.Hint=바코드
Panel1.BtnMagnetic.Hint=마그네틱
Panel1.BtnIC.Hint=IC
Panel1.BtnRF.Hint=RF
MainMenu1.mnuFile.Caption=파일(&F)
MainMenu1.mnuFile.mnuNew.Caption=새파일(&N)
MainMenu1.mnuFile.mnuOpen.Caption=열기(&O)
MainMenu1.mnuFile.mnuSave.Caption=저장(&S)
MainMenu1.mnuFile.mnuSaveAs.Caption=다른 이름으로 저장(&A)
MainMenu1.mnuFile.mnuClose.Caption=닫기(&C)
MainMenu1.mnuFile.mnuPrint.Caption=발행(&P)
MainMenu1.mnuFile.mnuExit.Caption=종료(&X)
MainMenu1.mnuFile.mnuAbout.Caption=CardDesigner1.0...
MainMenu1.N4.Caption=그리기(&D)
MainMenu1.N4.N5.Caption=이미지
MainMenu1.N4.N6.Caption=문자
MainMenu1.N4.N7.Caption=바코드
MainMenu1.N4.N8.Caption=선
MainMenu1.N4.N10.Caption=사각
MainMenu1.N4.N11.Caption=둥근사각
MainMenu1.N4.N12.Caption=원
MainMenu1.N4.N14.Caption=마그네틱
MainMenu1.N4.IC1.Caption=IC
MainMenu1.N4.RF1.Caption=RF
MainMenu1.mnuTools.Caption=도구(&T)
MainMenu1.mnuTools.mnuTool.Caption=테스트
MainMenu1.mnuTools.mnuDataConnect.Caption=데이터 연결
MainMenu1.mnuTools.mnuOptions.Caption=옵션
MainMenu1.mnuTools.mnuLanguage.Caption=Language
MainMenu1.mnuWindow.Caption=창(&W)
MainMenu1.mnuWindow.mnuCascade.Caption=계단식(&C)
MainMenu1.mnuWindow.mnuTile.Caption=수평 배열(&H)
MainMenu1.mnuWindow.mnuVTile.Caption=수직 배열(&V)
MainMenu1.mnuWindow.mnuIcons.Caption=아이콘 정렬(&A)

[TFrmOptions]
Caption=옵션
Panel1.GroupBox1.Caption= 리본 
Panel1.GroupBox1.Label1.Caption=종류
Panel1.GroupBox1.lblDither.Caption=Dither(Graphic)
Panel1.GroupBox1.cbRibbonType.Text=YMCKO
Panel1.GroupBox1.cbRibbonType.Items.Strings=YMCKO\^YMCKOK\^KO\^K\^YMCKO(HALF)\^YMCKOKO(HALF)\^GOLD\^WHITE\^SILVER
Panel1.GroupBox1.rbNone.Caption=Error Diffusion(Default)
Panel1.GroupBox1.rbLineArt.Caption=Line Art
Panel1.GroupBox1.rbOrdered.Caption=Ordered
Panel1.GroupBox2.Caption= 카드 공급 방향(구모델) 
Panel1.GroupBox2.idForward.Caption=앞쪽
Panel1.GroupBox2.idBackward.Caption=뒤쪽
Panel1.GroupBox4.Caption= 색품질 
Panel1.GroupBox4.rbColor32.Caption=32 레벨
Panel1.GroupBox4.rbColor256.Caption=256 레벨
Panel1.GroupBox3.Caption= 프로그램 연결 
Panel1.GroupBox3.Label3.Caption=IC
Panel1.GroupBox3.Label4.Caption=RF
Panel1.GroupBox5.Caption= 마그네틱 코어 
Panel1.GroupBox5.coerHigh.Caption=High
Panel1.GroupBox5.coerLow.Caption=Low
Panel1.GroupBox5.coerAuto.Caption=Auto
Panel1.GroupBox6.Caption= 이미지 보정 
Panel1.GroupBox6.chkSharpen.Caption=선명하게
Panel1.GroupBox6.chkUseColorProfile.Caption=컬러 프로파일 사용
Panel1.BtnOk.Caption=저장
Panel1.BtnCancel.Caption=닫기
Panel1.BtnPrinterSetup.Caption=프린터 설정
Panel1.GroupBox7.Caption= 발행 포트(Direct 방식일 경우) 
Panel1.GroupBox7.rbUsb.Caption=USB
Panel1.GroupBox7.rbTcpip.Caption=TCP/IP

[TFrmPrint]
Caption=발행
pnlButton.BtnPrint.Caption=발행
pnlButton.BtnCancel.Caption=닫기
pnlButton.BtnPaste.Caption=붙여넣기
pnlInfomation.GroupBox1.Caption= 인쇄 설정 
pnlInfomation.GroupBox1.Label2.Caption=리본 :
pnlInfomation.GroupBox1.lblRibbonType.Caption=YMCKO
pnlInfomation.GroupBox1.Label4.Caption=카드공급 :
pnlInfomation.GroupBox1.lblDirection.Caption=Front
pnlInfomation.GroupBox1.Label6.Caption=색품질 :
pnlInfomation.GroupBox1.lblColorLevel.Caption=32 Level
pnlInfomation.GroupBox2.Caption= 발행 설정 
pnlInfomation.GroupBox2.Label3.Caption=발행 매수
pnlInfomation.GroupBox2.chkFrontSide.Caption=앞면 인쇄
pnlInfomation.GroupBox2.chkBackSide.Caption=뒷면 인쇄
pnlInfomation.GroupBox3.Caption= 프린터 
pnlInfomation.GroupBox3.Label1.Caption=프린터 :
pnlInfomation.GroupBox3.Label5.Caption=상태 :
pnlInfomation.GroupBox3.lblReady.Caption=준비됨
pnlInfomation.GroupBox3.BtnOption.Caption=설정
pnlData.Panel2.Label10.Caption=개의 자료를 선택함.
pnlData.Panel2.BtnAllSelect.Caption=전체선택
pnlData.Panel2.BtnUnselect.Caption=전체해제
pnlData.Panel2.BtnSelect.Caption=선택
pnlData.grdDataview.ActiveCellFont.Name=Tahoma
pnlData.grdDataview.ControlLook.DropDownHeader.Font.Name=Tahoma
pnlData.grdDataview.ControlLook.DropDownFooter.Font.Name=Tahoma
pnlData.grdDataview.FilterDropDown.Font.Name=Tahoma
pnlData.grdDataview.FilterDropDownClear=(All)
pnlData.grdDataview.FixedFont.Name=Tahoma
pnlData.grdDataview.FloatFormat=%.2f
pnlData.grdDataview.PrintSettings.DateFormat=dd/mm/yyyy
pnlData.grdDataview.PrintSettings.Font.Name=Tahoma
pnlData.grdDataview.PrintSettings.FixedFont.Name=Tahoma
pnlData.grdDataview.PrintSettings.HeaderFont.Name=Tahoma
pnlData.grdDataview.PrintSettings.FooterFont.Name=Tahoma
pnlData.grdDataview.SearchFooter.FindNextCaption=Find &next
pnlData.grdDataview.SearchFooter.FindPrevCaption=Find &previous
pnlData.grdDataview.SearchFooter.Font.Name=Tahoma
pnlData.grdDataview.SearchFooter.HighLightCaption=Highlight
pnlData.grdDataview.SearchFooter.HintClose=Close
pnlData.grdDataview.SearchFooter.HintFindNext=Find next occurrence
pnlData.grdDataview.SearchFooter.HintFindPrev=Find previous occurrence
pnlData.grdDataview.SearchFooter.HintHighlight=Highlight occurrences
pnlData.grdDataview.SearchFooter.MatchCaseCaption=Match case
pnlCard.Label7.Caption=미리보기(앞면)
pnlCardBack.Label8.Caption=미리보기(뒷면)
PopupMenu1.popPaste.Caption=붙여넣기

[TFrmPrintDataEdit]
Caption=자료 입력
Label40.Caption=데이터 미리보기
BtnClose.Caption=취소
BtnPrevious.Caption=<< 이전
BtnNext.Caption=다음 >>
pnlStart.Label6.Caption=자료 입력 방식을 선택하세요.
pnlStart.rbFix.Caption=직접 입력
pnlStart.rbAutoCount.Caption=자동 증가
pnlStart.rbData.Caption=데이터 필드
pnlAuto.Label37.Caption=초기값
pnlAuto.Label38.Caption=증가값
pnlAuto.Label39.Caption=자리수
pnlAuto.Label1.Caption=초기값 및 증가값과 표시를 위한 자리수를 입력하세요.
pnlAuto.Label3.Caption=앞첨자
pnlAuto.Label4.Caption=뒤첨자
pnlData.Label41.Caption=데이터 필드
pnlData.Label2.Caption=연결할 데이터 필드를 선택하세요.

[TFrmPrinterInfo]
Caption=프린터 정보
gbTPH.Caption= TPH 
gbTPH.Label1.Caption=저항값(2400~3600)
gbTPH.Label2.Caption=모델명
gbTPH.rbTPHKee.Caption=KEE
gbTPH.rbTPHKpe.Caption=KPE
gbTPH.rbTPHKpe2.Caption=KPE2
gbIntensity.Caption= 인쇄 농도 
gbIntensity.Label3.Caption=컬러 리본 ----------------------------
gbIntensity.Label4.Caption=Yellow
gbIntensity.Label5.Caption=Magenta
gbIntensity.Label6.Caption=Cyan
gbIntensity.Label7.Caption=Black(K)
gbIntensity.Label8.Caption=Overlay
gbIntensity.Label9.Caption=모노 리본 ----------------------------
gbIntensity.Label13.Caption=Mono
gbIntensity.Label18.Caption=농도를 9이상으로 설정 시 출력 품질이 저하될 수 있습니다.
gbOffset.Caption= 인쇄 마진 
gbOffset.Label11.Caption=X Start
gbOffset.Label10.Caption=X End
gbOffset.Label12.Caption=Y Offset
gbEtc.Caption= 기타 
gbEtc.Label14.Caption=인쇄 횟수(모노 기준)
gbEtc.Label15.Caption=인쇄 모드(모노)
gbEtc.rbMonoHigh.Caption=일반
gbEtc.rbMonoLow.Caption=저속
gbEtc.Panel1.Label16.Caption=리본 동기 옵션
gbEtc.Panel1.rbAutoSyncYes.Caption=자동
gbEtc.Panel1.rbAutoSyncNo.Caption=수동
gbEtc.Panel2.Label17.Caption=카드 배출 옵션
gbEtc.Panel2.rbGeneral.Caption=기본
gbEtc.Panel2.rbManualSlot.Caption=낱장투입구
gbEtc.Panel2.rbStacker.Caption=카드배출함
BtnGet.Caption=정보 읽기
BtnSet.Caption=정보 쓰기
BtnClose.Caption=닫기

[TFrmPropertyEdit]
Caption=속성
pnlShape.GroupBox5.Label10.Caption=펜 크기
pnlShape.GroupBox5.Label14.Caption=색 설정
pnlShape.GroupBox5.Label11.Caption=펜 색
pnlShape.GroupBox5.Label12.Caption=브러쉬 색
pnlShape.GroupBox5.Label13.Caption=채우기
pnlShape.GroupBox5.Label15.Caption=모서리
pnlShape.GroupBox5.Label16.Caption=크기
pnlShape.GroupBox5.rbOpaque.Caption=색채움
pnlShape.GroupBox5.rbTransparent.Caption=투명하게
pnlCard.GroupBox14.Caption= 오버레이 설정 방법 
pnlCard.GroupBox14.Label39.Caption=왼쪽                            위쪽
pnlCard.GroupBox14.Label40.Caption=너비                            높이
pnlCard.GroupBox14.rbAllOverlay.Caption=전체 오버레이
pnlCard.GroupBox14.rbMsOverlay.Caption=마그네틱 제외
pnlCard.GroupBox14.rbUserOverlay.Caption=사용자 선택
pnlCard.GroupBox14.chkOverlayPrint.Caption=선택영역 인쇄
pnlCard.GroupBox14.rbICOverlay.Caption=IC 칩 제외
pnlCard.GroupBox14.GroupBox15.Caption= 미리보기 
pnlCard.GroupBox14.BtnUp.Caption=위
pnlCard.GroupBox14.BtnDown.Caption=아래
pnlCard.GroupBox14.BtnOverlayDelete.Caption=삭제
pnlCard.GroupBox14.BtnOverlayAdd.Caption=추가
pnlCard.GroupBox8.Label28.Caption=카드 색
pnlCard.GroupBox8.Label29.Caption=색상
pnlCard.GroupBox8.Label32.Caption=바탕 색
pnlCard.GroupBox9.Label33.Caption=방향
pnlCard.GroupBox9.rbPortrait.Caption=세로
pnlCard.GroupBox9.rbLandscape.Caption=가로
pnlCard.GroupBox10.Label34.Caption=배경이미지
pnlCard.GroupBox10.Label35.Caption=Zoom                             %
pnlCard.GroupBox10.chkBackGround.Caption=사용
pnlMagnetic.GroupBox4.Label5.Caption=ISO 1
pnlMagnetic.GroupBox4.Label21.Caption=ISO 2
pnlMagnetic.GroupBox4.Label22.Caption=ISO 3
pnlMagnetic.GroupBox4.Label42.Caption=알파벳과 숫자의 조합을 76자까지 사용.
pnlMagnetic.GroupBox4.Label43.Caption=숫자를 37자까지 사용.
pnlMagnetic.GroupBox4.Label44.Caption=숫자를 104자까지 사용.
pnlMagnetic.GroupBox4.chkEncode3.Caption=사용
pnlMagnetic.GroupBox4.chkEncode2.Caption=사용
pnlMagnetic.GroupBox4.chkEncode1.Caption=사용
pnlImage.GroupBox11.Label36.Caption=정렬
pnlImage.GroupBox3.Label4.Caption=설정
pnlImage.GroupBox3.chkStretch.Caption=영역에 맞게 늘이기
pnlImage.GroupBox3.chkProportional.Caption=비율에 맞게 채우기
pnlImage.BtnSelectImage.Caption=이미지 선택
pnlImage.BtnEffectImage.Caption=효과주기
pnlSmartIC.Label45.Caption=실행파일명:
pnlSmartIC.Label46.Caption=인수 구분자:
pnlSmartIC.Label47.Caption=인수 목록:
pnlSmartIC.BtnCommandLine.Caption=파일선택...
pnlSmartIC.BtnICUp.Caption=위
pnlSmartIC.BtnICDown.Caption=아래
pnlBarcode.Label23.Caption=바코드 종류
pnlBarcode.Label37.Caption=Level
pnlBarcode.pnlBarBack.chkBarBack.Caption=배경색 사용함
pnlBarcode.cbBarcodeType.Text=Code39
pnlBarcode.cbBarcodeType.Items.Strings{1}=UPC-A\^UPC-E\^EAN8\^EAN13\^Interleaved2of5\^Codabar\^Code11\^Code39\^Code93\^Code128\^PDF417\^QRCode
pnlBarcode.CheckBox1.Caption=Use Hex
pnlBarcode.pnl128.Label25.Caption=하위종류
pnlBarcode.pnl128.cb128Subset.Text=csCodeA
pnlBarcode.pnl128.cb128Subset.Items.Strings=csCodeA\^csCodeB\^csCodeC
pnlBarcode.pnl128.chkExtSyntax.Caption=확장 구문 사용
pnlBarcode.pnlUpcEan.Label26.Caption=보조문자
pnlBarcode.pnlUpcEan.chkSupCode.Caption=보조문자쓰기: 2 또는 5자리
pnlBarcode.pnlUpcEan.chkTallGuardbar.Caption=Tall GuardBar 보이기
pnlBarcode.pnlCode.Label24.Caption=바코드 문자
pnlBarcode.pnlCode.chkShowCode.Caption=코드 보이기
pnlBarcode.pnlBarColor.lblBarColor.Caption=바코드 색상
pnlBarcode.chkAddCheckChar.Caption=체크문자 추가
pnlBarcode.chkBearerBar.Caption=BearerBar 보이기
pnlBarcode.chkGuardChar.Caption=Guard Character 보이기
pnlBarcode.chkAutoFontSize.Caption=글꼴 크기 자동 조절
pnlButton.BtnCancel.Caption=닫기
pnlButton.BtnOk.Caption=저장
pnlGeneral.GroupBox1.Label1.Caption=왼쪽
pnlGeneral.GroupBox1.Label2.Caption=위쪽
pnlGeneral.GroupBox1.Label6.Caption=너비
pnlGeneral.GroupBox1.Label7.Caption=높이
pnlGeneral.GroupBox1.Label8.Caption=위치 && 크기
pnlGeneral.GroupBox1.BtnCardsize.Caption=카드에 맞춤
pnlGeneral.GroupBox2.Label9.Caption=일반 설정
pnlGeneral.GroupBox2.chkPrinted.Caption=인쇄함
pnlGeneral.GroupBox2.chkPrintBlack.Caption=검정(K)에 인쇄
pnlGeneral.GroupBox7.Label27.Caption=바꾸기
pnlGeneral.GroupBox7.chkFlipWithTopBottom.Caption=상하
pnlGeneral.GroupBox7.chkFlipWithLeftRight.Caption=좌우
pnlGeneral.GroupBox6.Label31.Caption=회전
pnlConst.Label30.Caption=이름
pnlFont.GroupBox12.Label17.Caption=글꼴
pnlFont.GroupBox12.Label18.Caption=이름
pnlFont.GroupBox12.Label19.Caption=크기
pnlFont.GroupBox12.Label20.Caption=색깔
pnlFont.GroupBox12.Label3.Caption=줄간격
pnlFont.GroupBox12.BtnFont.Caption=글꼴 변경
pnlFont.GroupBox13.Label38.Caption=정렬
pnlFont.GroupBox13.rbLeftJustify.Caption=왼쪽 정렬
pnlFont.GroupBox13.rbCenter.Caption=가운데 정렬
pnlFont.GroupBox13.rbRightJustify.Caption=오른쪽 정렬

[TFrmSplash]
Caption=FrmSplash

[TFrmWait]
Caption=대기 중...
Label1.Caption=Label1
BtnOk.Caption=계속

[TFrmWintemp]
Caption=Caption
pnlWinTop.lblCaption.Caption=Caption

[ResourceStrings]
64561_ADOConst_SMissingConnection=Missing Connection or ConnectionString
64562_ADOConst_SNoDetailFilter=Filter property cannot be used for detail tables
64563_ADOConst_SBookmarksRequired=Dataset does not support bookmarks, which are required for multi-record data controls
64564_ADOConst_SMissingCommandText=Missing %s property
64565_ADOConst_SNoResultSet=CommandText does not return a result set
64566_ADOConst_SADOCreateError=Error creating object.  Please verify that the Microsoft Data Access Components 2.1 (or later) have been properly installed
64567_ADOConst_SEventsNotSupported=Events are not supported with server side TableDirect cursors
64568_ADOConst_SUsupportedFieldType=Unsupported field type (%s) in field %s
64569_ADOConst_SNoMatchingADOType=No matching ADO data type for %s
64570_ADOConst_SConnectionRequired=A connection component is required for async ExecuteOptions
64571_ADOConst_SCantRequery=Cannot perform a requery after connection has changed
64572_ADOConst_SNoFilterOptions=FilterOptions are not supported
64573_ADOConst_SRecordsetNotOpen=Recordset is not open
64574_ADOConst_sNameAttr=Name
64575_ADOConst_sValueAttr=Value
64624_rcstring_MSG_PRINT_28=다시 시도하세요.
64625_rcstring_MSG_PRINTINFO_1=저장 완료!
64626_rcstring_MSG_PRINTINFO_2=설정을 변경하면 프린터가 정상적으로 동작하지 않을 수 있습니다.
64627_rcstring_MSG_BARCODE_ERR_1{1}=코드 길이가 맞지 않습니다.
64628_rcstring_MSG_BARCODE_ERR_2=코드 길이는 11 또는 12이여야합니다.
64629_rcstring_MSG_BARCODE_ERR_3=코드 길이는 12 또는 13이여야합니다.
64630_rcstring_MSG_BARCODE_ERR_4=코드 길이는 7 또는 8이여야합니다.
64631_rcstring_MSG_BARCODE_ERR_5=사용할 수 없는 문자가 포함되어 있습니다.
64632_rcstring_MSG_BARCODE_ERR_6=사용할 수 없는 문자(%s)가 포함되어 있습니다.
64633_rcstring_MSG_BARCODE_ERR_7=체크 문자가 올바르지 않습니다.
64634_rcstring_MSG_BARCODE_ERR_8=코드 길이는 6이여야합니다.
64635_rcstring_MSG_BARCODE_ERR_9=보조 문자 길이가 맞지 않습니다.
64636_rcstring_MSG_BARCODE_ERR_10=보조 문자 길이는 2 또는 5여야합니다.
64637_rcstring_MSG_BARCODE_ERR_11=크기 오류
64638_rcstring_MSG_BARCODE_ERR_12=주의! 
64639_rcstring_MSG_BARCODE_ERR_13= X 시작 값을 12보다 작게 설정하면 인쇄중 리본이 끊어질 수 있습니다.
64640_rcstring_MSG_PRINT_11=다음 작업을 계속 진행하시겠습니까?
64641_rcstring_MSG_PRINT_12=스마트카드(%s) 자료를 처리 중입니다.
64642_rcstring_MSG_PRINT_13=클립보드내에 사용 가능한 Excel 자료가 없습니다.
64643_rcstring_MSG_PRINT_15=리본 종류 설정 및 인쇄 초기화 중입니다.
64644_rcstring_MSG_PRINT_16=이미지 자료를 준비 중입니다.
64645_rcstring_MSG_PRINT_17=인쇄 자료(%s)를 전송 중입니다.
64646_rcstring_MSG_PRINT_18=인쇄 작업을 시작합니다.
64647_rcstring_MSG_PRINT_19=인쇄(%s) 중입니다.
64648_rcstring_MSG_PRINT_20=프린터의 전원 상태를 체크한 후에 다시 진행하세요.
64649_rcstring_MSG_PRINT_21=통신 오류
64650_rcstring_MSG_PRINT_22=오류 원인을 제거한 후에 계속 진행하세요.
64651_rcstring_MSG_PRINT_23=리본을 교체한 후에 계속 진행하세요.
64652_rcstring_MSG_PRINT_24=바코드 데이터에 이상이 있습니다.
64653_rcstring_MSG_PRINT_25=계속 진행하시겠습니까?
64654_rcstring_MSG_PRINT_26=%s 작업이 끝난 후 [계속] 버튼을 클릭하세요.
64655_rcstring_MSG_PRINT_27=인쇄를 실패했습니다.
64656_rcstring_MSG_DBGPRINT_37=체인저에서 카드걸림 에러가 발생했습니다.
64657_rcstring_MSG_EPDATA_1=숫자만 입력할 수 있습니다.
64658_rcstring_MSG_PROPERTY_CAPTION=속성
64659_rcstring_MSG_PROPERTY_1=시작점
64660_rcstring_MSG_PROPERTY_2=끝점
64661_rcstring_MSG_OPTION_1=실행파일
64662_rcstring_MSG_PRINT_1=카드 발행 준비 중...
64663_rcstring_MSG_PRINT_2=발행하기위해 선택된 자료가 없습니다.
64664_rcstring_MSG_PRINT_3=자료를 선택한 후에 다시하세요.
64665_rcstring_MSG_PRINT_4=발행 매수를 정확히 입력하세요.
64666_rcstring_MSG_PRINT_5=프린터와 통신할 수 없습니다.
64667_rcstring_MSG_PRINT_6=프린터 상태를 확인하세요.
64668_rcstring_MSG_PRINT_7=자료를 전송 중입니다.
64669_rcstring_MSG_PRINT_8=엔코딩 중입니다.
64670_rcstring_MSG_PRINT_9=엔코딩 작업을 완료했습니다.
64671_rcstring_MSG_PRINT_10=엔코딩 작업이 실패했습니다.
64672_rcstring_MSG_DBGPRINT_18=프린터 전원을 OFF/ON 한 후에 다시하세요.
64673_rcstring_MSG_DBGPRINT_19=IC 모듈이 동작하지 않습니다.
64674_rcstring_MSG_DBGPRINT_20=전송된 데이터 또는 매개변수가 정확하지 않습니다.
64675_rcstring_MSG_DBGPRINT_21=IC 카드와 모듈 위치가 정상적이지 않습니다.
64676_rcstring_MSG_DBGPRINT_22=IC 모듈을 확인하세요.
64677_rcstring_MSG_DBGPRINT_23=마그네틱 카드 쓰기 에러.
64678_rcstring_MSG_DBGPRINT_24=마그네틱 카드 읽기 에러.
64679_rcstring_MSG_DBGPRINT_25=%s 모듈과 통신이 되지 않습니다.
64680_rcstring_MSG_DBGPRINT_26=보드 연결부를 확인하세요.
64681_rcstring_MSG_DBGPRINT_27=카드 투입이 정상적이지 않습니다.
64682_rcstring_MSG_DBGPRINT_28=카드공급함의 상태를 체크하세요.
64683_rcstring_MSG_DBGPRINT_29=리본 잔량이 없습니다.
64684_rcstring_MSG_DBGPRINT_31=구입처에 문의하세요.
64685_rcstring_MSG_DBGPRINT_34=장착된 리본이 설정값과 일치하지 않습니다.
64686_rcstring_MSG_DBGPRINT_35=메모리에 데이터를 쓰거나 읽을 수 없습니다.
64687_rcstring_MSG_DBGPRINT_36=체인저 동작중 오류가 발생했습니다.
64688_rcstring_MSG_DATAVIEW_3=데이터 파일에 연결할 수 없습니다.
64689_rcstring_MSG_DBGPRINT_1=사용자에 의해 중지되었습니다.
64690_rcstring_MSG_DBGPRINT_3=RF 통신 중 오류가 발생했습니다.
64691_rcstring_MSG_DBGPRINT_4=에러코드: %s
64692_rcstring_MSG_DBGPRINT_6=TPH부가 열려있습니다.
64693_rcstring_MSG_DBGPRINT_7=TPH부 닫아주십시요.
64694_rcstring_MSG_DBGPRINT_8=TPH 동작에 이상이 있습니다.
64695_rcstring_MSG_DBGPRINT_9=TPH부를 확인하세요.
64696_rcstring_MSG_DBGPRINT_10=카드걸림 에러가 발생했습니다.
64697_rcstring_MSG_DBGPRINT_11=카드를 제거해 주십시요.
64698_rcstring_MSG_DBGPRINT_12=인쇄헤드 온도가 너무 높거나 낮습니다.
64699_rcstring_MSG_DBGPRINT_13=리본이 정상적으로 동작하지 않습니다.
64700_rcstring_MSG_DBGPRINT_14=리본 상태를 확인하세요.
64701_rcstring_MSG_DBGPRINT_15=카드가 정상적으로 인식되지 않습니다.
64702_rcstring_MSG_DBGPRINT_16=정상 규격의 카드인지 확인하세요.
64703_rcstring_MSG_DBGPRINT_17=메모리 읽기 쓰기 에러.
64704_rcstring_MSG_MAIN_6=프린터 Firmware를 최신버전으로 업데이트 하시겠습니까?
64705_rcstring_MSG_MAIN_7=Firmware 업데이트 파일이 없습니다.
64706_rcstring_MSG_MAIN_8=카드프린터 테스트 파일이 없습니다.
64707_rcstring_MSG_CHILD_1=저장되지 않은 새파일이 있습니다.
64708_rcstring_MSG_CHILD_2=%s이 변경되었습니다.
64709_rcstring_MSG_CHILD_3=변경사항을 저장하시겠습니까?
64710_rcstring_MSG_CHILD_4=새 이름으로 저장
64711_rcstring_MSG_CHILD_5=동일한 이름의 파일이 존재합니다.
64712_rcstring_MSG_CHILD_6=덮어 쓸까요?
64713_rcstring_MSG_CHILD_7=새 카드
64714_rcstring_MSG_DATACON_1=다음
64715_rcstring_MSG_DATACON_2=마침
64716_rcstring_MSG_DATACON_3=연결 성공.
64717_rcstring_MSG_DATACON_4=연결 실패.
64718_rcstring_MSG_DATAVIEW_1=Excel이 설치되어 있지 않습니다!!!
64719_rcstring_MSG_DATAVIEW_2=연결 문자열에 오류가 있습니다.(%s)
64720_rcstring_MSG_RF=RF
64721_rcstring_MSG_RIBBON=리본
64722_rcstring_MSG_ROUNDRECT=둥근 사각
64723_rcstring_MSG_SAVESTRING=저장
64724_rcstring_MSG_SELECT=선택
64725_rcstring_MSG_SHAPE=도형
64726_rcstring_MSG_TEXT=문자
64727_rcstring_MSG_UPDATE=업데이트
64728_rcstring_MSG_WARNING=경고
64729_rcstring_MSG_CAPTURE=사진 찍기
64730_rcstring_MSG_RETRY=재시도
64731_rcstring_MSG_MAIN_1=%d개 항목 선택
64732_rcstring_MSG_MAIN_2=카드 디자인창은 5개까지만 열수 있습니다.
64733_rcstring_MSG_MAIN_3=CardDesigner를 최신버전으로 업데이트 하시겠습니까?
64734_rcstring_MSG_MAIN_4=AutoUpdate Utility 파일이 없습니다.
64735_rcstring_MSG_MAIN_5=업데이트를 수행할 수 없습니다.
64736_rcstring_MSG_ERROR=에러
64737_rcstring_MSG_FILENOTFOUND=파일이 존재하지 않습니다.
64738_rcstring_MSG_FRONT=앞쪽
64739_rcstring_MSG_IC=IC
64740_rcstring_MSG_IMAGE=이미지
64741_rcstring_MSG_INFOSTRING=알림
64742_rcstring_MSG_UNKNOWN=알 수 없음
64743_rcstring_MSG_LEVEL=레벨
64744_rcstring_MSG_LINE=선
64745_rcstring_MSG_MAGNETIC=마그네틱
64746_rcstring_MSG_NORMAL=정상
64747_rcstring_MSG_NOTREADY=준비안됨
64748_rcstring_MSG_POSITION=위치
64749_rcstring_MSG_QUESTIONSTRING=질문
64750_rcstring_MSG_READY=준비됨
64751_rcstring_MSG_RECT=사각
64752_IdResourceStringsProtocols_RSOSSLAcceptExit=Accept Exit
64753_IdResourceStringsProtocols_RSOSSLConnectLoop=Connect Loop
64754_IdResourceStringsProtocols_RSOSSLConnectError=Connect Error
64755_IdResourceStringsProtocols_RSOSSLConnectFailed=Connect Failed
64756_IdResourceStringsProtocols_RSOSSLConnectExit=Connect Exit
64757_IdResourceStringsProtocols_RSOSSLHandshakeStart=Handshake Start
64758_IdResourceStringsProtocols_RSOSSLHandshakeDone=Handshake Done
64759_rcstring_MSG_BACK=뒤쪽
64760_rcstring_MSG_BARCODE=바코드
64761_rcstring_MSG_CARD=카드
64762_rcstring_MSG_CARDIN=카드를 넣으세요.
64763_rcstring_MSG_CHANGE=리본 교체
64764_rcstring_MSG_CHANGEREADY=리본 잔량 확인
64765_rcstring_MSG_CLOSE=닫기
64766_rcstring_MSG_CONNECTING=프린터와 통신을 시도하고 있습니다.
64767_rcstring_MSG_ELLIPSE=원
64768_IdResourceStringsProtocols_RSSSLLoadingRootCertError=Could not load root certificate.
64769_IdResourceStringsProtocols_RSSSLLoadingCertError=Could not load certificate.
64770_IdResourceStringsProtocols_RSSSLLoadingKeyError=Could not load key, check password.
64771_IdResourceStringsProtocols_RSSSLGetMethodError=Error geting SSL method.
64772_IdResourceStringsProtocols_RSSSLFDSetError=Error setting File Descriptor for SSL
64773_IdResourceStringsProtocols_RSSSLDataBindingError=Error binding data to SSL socket.
64774_IdResourceStringsProtocols_RSSSLEOFViolation=EOF was observed that violates the protocol
64775_IdResourceStringsProtocols_RSOSSLModeNotSet=Mode has not been set.
64776_IdResourceStringsProtocols_RSOSSLCouldNotLoadSSLLibrary=Could not load SSL library.
64777_IdResourceStringsProtocols_RSOSSLStatusString=SSL status: "%s"
64778_IdResourceStringsProtocols_RSOSSLAlert=%s Alert
64779_IdResourceStringsProtocols_RSOSSLReadAlert=%s Read Alert
64780_IdResourceStringsProtocols_RSOSSLWriteAlert=%s Write Alert
64781_IdResourceStringsProtocols_RSOSSLAcceptLoop=Accept Loop
64782_IdResourceStringsProtocols_RSOSSLAcceptError=Accept Error
64783_IdResourceStringsProtocols_RSOSSLAcceptFailed=Accept Failed
64784_IdResourceStringsProtocols_RSHTTPSSPIAlgorithmMismatch=The client and server cannot communicate, because they do not possess a common algorithm.
64785_IdResourceStringsProtocols_RSHTTPSSPISecurityQOSFailure=The security context could not be established due to a failure in the requested quality of service (e.g. mutual authentication or delegation).
64786_IdResourceStringsProtocols_RSHTTPSSPIUnknwonError=Unknown error
64787_IdResourceStringsProtocols_RSHTTPSSPIErrorMsg=SSPI %s returns error #%d(0x%x): %s
64788_IdResourceStringsProtocols_RSHTTPSSPIInterfaceInitFailed=SSPI interface has failed to initialise properly
64789_IdResourceStringsProtocols_RSHTTPSSPINoPkgInfoSpecified=No PSecPkgInfo specified
64790_IdResourceStringsProtocols_RSHTTPSSPINoCredentialHandle=No credential handle acquired
64791_IdResourceStringsProtocols_RSHTTPSSPICanNotChangeCredentials=Can not change credentials after handle aquired. Use Release first
64792_IdResourceStringsProtocols_RSHTTPSSPIUnknwonCredentialUse=Unknown credentials use
64793_IdResourceStringsProtocols_RSHTTPSSPIDoAuquireCredentialHandle=Do AcquireCredentialsHandle first
64794_IdResourceStringsProtocols_RSHTTPSSPICompleteTokenNotSupported=CompleteAuthToken is not supported
64795_IdResourceStringsProtocols_RSSSLAcceptError=Error accepting connection with SSL.
64796_IdResourceStringsProtocols_RSSSLConnectError=Error connecting with SSL.
64797_IdResourceStringsProtocols_RSSSLSettingCipherError=SetCipher failed.
64798_IdResourceStringsProtocols_RSSSLCreatingSessionError=Error creating SSL session.
64799_IdResourceStringsProtocols_RSSSLCreatingContextError=Error creating SSL context.
64800_IdResourceStringsProtocols_RSHTTPSSPIBadPackageID=The requested security package does not exist
64801_IdResourceStringsProtocols_RSHTTPSSPIContextExpired=The context has expired and can no longer be used.
64802_IdResourceStringsProtocols_RSHTTPSSPIIncompleteMessage=The supplied message is incomplete.  The signature was not verified.
64803_IdResourceStringsProtocols_RSHTTPSSPIIncompleteCredentialNotInit=The credentials supplied were not complete, and could not be verified. The context could not be initialized.
64804_IdResourceStringsProtocols_RSHTTPSSPIBufferTooSmall=The buffers supplied to a function was too small.
64805_IdResourceStringsProtocols_RSHTTPSSPIIncompleteCredentialsInit=The credentials supplied were not complete, and could not be verified. Additional information can be returned from the context.
64806_IdResourceStringsProtocols_RSHTTPSSPIRengotiate=The context data must be renegotiated with the peer.
64807_IdResourceStringsProtocols_RSHTTPSSPIWrongPrincipal=The target principal name is incorrect.
64808_IdResourceStringsProtocols_RSHTTPSSPINoLSACode=There is no LSA mode context associated with this context.
64809_IdResourceStringsProtocols_RSHTTPSSPITimeScew=The clocks on the client and server machines are skewed.
64810_IdResourceStringsProtocols_RSHTTPSSPIUntrustedRoot=The certificate chain was issued by an untrusted authority.
64811_IdResourceStringsProtocols_RSHTTPSSPIIllegalMessage=The message received was unexpected or badly formatted.
64812_IdResourceStringsProtocols_RSHTTPSSPICertUnknown=An unknown error occurred while processing the certificate.
64813_IdResourceStringsProtocols_RSHTTPSSPICertExpired=The received certificate has expired.
64814_IdResourceStringsProtocols_RSHTTPSSPIEncryptionFailure=The specified data could not be encrypted.
64815_IdResourceStringsProtocols_RSHTTPSSPIDecryptionFailure=The specified data could not be decrypted.
64816_IdResourceStringsProtocols_RSHTTPSSPINotOwner=The caller is not the owner of the desired credentials
64817_IdResourceStringsProtocols_RSHTTPSSPIPackageCannotBeInstalled=The security package failed to initialize, and cannot be installed
64818_IdResourceStringsProtocols_RSHTTPSSPIInvalidToken=The token supplied to the function is invalid
64819_IdResourceStringsProtocols_RSHTTPSSPICannotPack=The security package is not able to marshall the logon buffer, so the logon attempt has failed
64820_IdResourceStringsProtocols_RSHTTPSSPIQOPNotSupported=The per-message Quality of Protection is not supported by the security package
64821_IdResourceStringsProtocols_RSHTTPSSPINoImpersonation=The security context does not allow impersonation of the client
64822_IdResourceStringsProtocols_RSHTTPSSPILoginDenied=The logon attempt failed
64823_IdResourceStringsProtocols_RSHTTPSSPIUnknownCredentials=The credentials supplied to the package were not recognized
64824_IdResourceStringsProtocols_RSHTTPSSPINoCredentials=No credentials are available in the security package
64825_IdResourceStringsProtocols_RSHTTPSSPIMessageAltered=The message or signature supplied for verification has been altered
64826_IdResourceStringsProtocols_RSHTTPSSPIOutOfSequence=The message supplied for verification is out of sequence
64827_IdResourceStringsProtocols_RSHTTPSSPINoAuthAuthority=No authority could be contacted for authentication.
64828_IdResourceStringsProtocols_RSHTTPSSPIContinueNeeded=The function completed successfully, but must be called again to complete the context
64829_IdResourceStringsProtocols_RSHTTPSSPICompleteNeeded=The function completed successfully, but CompleteToken must be called
64830_IdResourceStringsProtocols_RSHTTPSSPICompleteContinueNeeded=The function completed successfully, but both CompleteToken and this function must be called to complete the context
64831_IdResourceStringsProtocols_RSHTTPSSPILocalLogin=The logon was completed, but no network authority was available. The logon was made using locally known information
64832_IdResourceStringsCore_RSTransparentProxyCanNotSupportUDP=UDP Not supported by this proxy.
64833_IdResourceStringsCore_RSBufferMissingTerminator=Buffer terminator must be specified.
64834_IdResourceStringsCore_RSBufferInvalidStartPos=Buffer start position is invalid.
64835_IdResourceStringsCore_RSIOHandlerCannotChange=Cannot change a connected IOHandler.
64836_IdResourceStringsCore_RSIOHandlerTypeNotInstalled=No IOHandler of type %s is installed.
64837_IdResourceStringsCore_RSReplyInvalidCode=Reply Code is not valid: %s
64838_IdResourceStringsCore_RSReplyCodeAlreadyExists=Reply Code already exists: %s
64839_IdResourceStringsProtocols_RSFIPSAlgorithmNotAllowed=Algorithm %s not permitted in FIPS mode
64840_IdResourceStringsProtocols_RSHTTPAuthInvalidHash=Unsupported hash algorithm. This implementation supports only MD5 encoding.
64841_IdResourceStringsProtocols_RSHTTPSSPISuccess=Successfull API call
64842_IdResourceStringsProtocols_RSHTTPSSPINotEnoughMem=Not enough memory is available to complete this request
64843_IdResourceStringsProtocols_RSHTTPSSPIInvalidHandle=The handle specified is invalid
64844_IdResourceStringsProtocols_RSHTTPSSPIFuncNotSupported=The function requested is not supported
64845_IdResourceStringsProtocols_RSHTTPSSPIUnknownTarget=The specified target is unknown or unreachable
64846_IdResourceStringsProtocols_RSHTTPSSPIInternalError=The Local Security Authority cannot be contacted
64847_IdResourceStringsProtocols_RSHTTPSSPISecPackageNotFound=The requested security package does not exist
64848_IdResourceStringsCore_RSTooMuchDataInBuffer=Too much data in buffer.
64849_IdResourceStringsCore_RSFileNotFound=File "%s" not found
64850_IdResourceStringsCore_RSNotConnected=Not Connected
64851_IdResourceStringsCore_RSObjectTypeNotSupported=Object type not supported.
64852_IdResourceStringsCore_RSIdNoDataToRead=No data to read.
64853_IdResourceStringsCore_RSReadTimeout=Read timed out.
64854_IdResourceStringsCore_RSReadLnWaitMaxAttemptsExceeded=Max line read attempts exceeded.
64855_IdResourceStringsCore_RSReadLnMaxLineLengthExceeded=Max line length exceeded.
64856_IdResourceStringsCore_RSRequiresLargeStream=Set LargeStream to True to send streams greater than 2GB
64857_IdResourceStringsCore_RSDataTooLarge=Data is too large for stream
64858_IdResourceStringsCore_RSConnectTimeout=Connect timed out.
64859_IdResourceStringsCore_RSThreadTerminateAndWaitFor=Cannot call TerminateAndWaitFor on FreeAndTerminate threads
64860_IdResourceStringsCore_RSAlreadyConnected=Already connected.
64861_IdResourceStringsCore_RSMaximumNumberOfCaptureLineExceeded=Maximum number of line allowed exceeded
64862_IdResourceStringsCore_RSInterceptIsDifferent=The IOHandler already has a different Intercept assigned
64863_IdResourceStringsCore_RSTransparentProxyCannotBind=Transparent proxy cannot bind.
64864_IdResourceStringsCore_RSSocksRequestServerFailed=Request rejected because SOCKS server cannot connect.
64865_IdResourceStringsCore_RSSocksRequestIdentFailed=Request rejected because the client program and identd report different user-ids.
64866_IdResourceStringsCore_RSSocksUnknownError=Unknown socks error.
64867_IdResourceStringsCore_RSSocksServerRespondError=Socks server did not respond.
64868_IdResourceStringsCore_RSSocksAuthMethodError=Invalid socks authentication method.
64869_IdResourceStringsCore_RSSocksAuthError=Authentication error to socks server.
64870_IdResourceStringsCore_RSSocksServerGeneralError=General SOCKS server failure.
64871_IdResourceStringsCore_RSSocksServerPermissionError=Connection not allowed by ruleset.
64872_IdResourceStringsCore_RSSocksServerNetUnreachableError=Network unreachable.
64873_IdResourceStringsCore_RSSocksServerHostUnreachableError=Host unreachable.
64874_IdResourceStringsCore_RSSocksServerConnectionRefusedError=Connection refused.
64875_IdResourceStringsCore_RSSocksServerTTLExpiredError=TTL expired.
64876_IdResourceStringsCore_RSSocksServerCommandError=Command not supported.
64877_IdResourceStringsCore_RSSocksServerAddressError=Address type not supported.
64878_IdResourceStringsCore_RSInterceptCircularLink=%d: Circular links are not allowed
64879_IdResourceStringsCore_RSNotEnoughDataInBuffer=Not enough data in buffer. (%d/%d)
64880_IdResourceStrings_RSStackAlreadyCreated=Stack already created.
64881_IdResourceStrings_RSAntiFreezeOnlyOne=Only one TIdAntiFreeze can exist per application.
64882_IdResourceStrings_RSCannotSetIPVersionWhenConnected=Cannot change IPVersion when connected
64883_IdResourceStrings_RSCannotBindRange=Can not bind in port range (%d - %d)
64884_IdResourceStrings_RSConnectionClosedGracefully=Connection Closed Gracefully.
64885_IdResourceStrings_RSCouldNotBindSocket=Could not bind socket. Address and port are already in use.
64886_IdResourceStrings_RSInvalidPortRange=Invalid Port Range (%d - %d)
64887_IdResourceStrings_RSInvalidServiceName=%s is not a valid service.
64888_IdResourceStrings_RSIPv6Unavailable=IPv6 unavailable
64889_IdResourceStrings_RSInvalidIPv6Address=%s is not a valid IPv6 address
64890_IdResourceStrings_RSIPVersionUnsupported=The requested IPVersion / Address family is not supported.
64891_IdResourceStrings_RSNotAllBytesSent=Not all bytes sent.
64892_IdResourceStrings_RSPackageSizeTooBig=Package Size Too Big.
64893_IdResourceStrings_RSSetSizeExceeded=Set Size Exceeded.
64894_IdResourceStringsCore_RSSocksUDPNotSupported=UDP is not support in this SOCKS version.
64895_IdResourceStringsCore_RSSocksRequestFailed=Request rejected or failed.
64896_IdResourceStrings_RSStackECONNABORTED=Software caused connection abort.
64897_IdResourceStrings_RSStackECONNRESET=Connection reset by peer.
64898_IdResourceStrings_RSStackENOBUFS=No buffer space available.
64899_IdResourceStrings_RSStackEISCONN=Socket is already connected.
64900_IdResourceStrings_RSStackENOTCONN=Socket is not connected.
64901_IdResourceStrings_RSStackESHUTDOWN=Cannot send or receive after socket is closed.
64902_IdResourceStrings_RSStackETOOMANYREFS=Too many references, cannot splice.
64903_IdResourceStrings_RSStackETIMEDOUT=Connection timed out.
64904_IdResourceStrings_RSStackECONNREFUSED=Connection refused.
64905_IdResourceStrings_RSStackELOOP=Too many levels of symbolic links.
64906_IdResourceStrings_RSStackENAMETOOLONG=File name too long.
64907_IdResourceStrings_RSStackEHOSTDOWN=Host is down.
64908_IdResourceStrings_RSStackEHOSTUNREACH=No route to host.
64909_IdResourceStrings_RSStackENOTEMPTY=Directory not empty
64910_IdResourceStrings_RSStackHOST_NOT_FOUND=Host not found.
64911_IdResourceStrings_RSStackClassUndefined=Stack Class is undefined.
64912_IdResourceStrings_RSStackEALREADY=Operation already in progress.
64913_IdResourceStrings_RSStackENOTSOCK=Socket operation on non-socket.
64914_IdResourceStrings_RSStackEDESTADDRREQ=Destination address required.
64915_IdResourceStrings_RSStackEMSGSIZE=Message too long.
64916_IdResourceStrings_RSStackEPROTOTYPE=Protocol wrong type for socket.
64917_IdResourceStrings_RSStackENOPROTOOPT=Bad protocol option.
64918_IdResourceStrings_RSStackEPROTONOSUPPORT=Protocol not supported.
64919_IdResourceStrings_RSStackESOCKTNOSUPPORT=Socket type not supported.
64920_IdResourceStrings_RSStackEOPNOTSUPP=Operation not supported on socket.
64921_IdResourceStrings_RSStackEPFNOSUPPORT=Protocol family not supported.
64922_IdResourceStrings_RSStackEAFNOSUPPORT=Address family not supported by protocol family.
64923_IdResourceStrings_RSStackEADDRINUSE=Address already in use.
64924_IdResourceStrings_RSStackEADDRNOTAVAIL=Cannot assign requested address.
64925_IdResourceStrings_RSStackENETDOWN=Network is down.
64926_IdResourceStrings_RSStackENETUNREACH=Network is unreachable.
64927_IdResourceStrings_RSStackENETRESET=Net dropped connection or reset.
64928_IdResourceStrings_RSWinsockLoadError=Error on loading Winsock2 library (%s)
64929_IdResourceStrings_RSStatusResolving=Resolving hostname %s.
64930_IdResourceStrings_RSStatusConnecting=Connecting to %s.
64931_IdResourceStrings_RSStatusConnected=Connected.
64932_IdResourceStrings_RSStatusDisconnecting=Disconnecting.
64933_IdResourceStrings_RSStatusDisconnected=Disconnected.
64934_IdResourceStrings_RSStatusText=%s
64935_IdResourceStrings_RSStackError=Socket Error # %d\+%s
64936_IdResourceStrings_RSStackEINTR=Interrupted system call.
64937_IdResourceStrings_RSStackEBADF=Bad file number.
64938_IdResourceStrings_RSStackEACCES=Access denied.
64939_IdResourceStrings_RSStackEFAULT=Buffer fault.
64940_IdResourceStrings_RSStackEINVAL=Invalid argument.
64941_IdResourceStrings_RSStackEMFILE=Too many open files.
64942_IdResourceStrings_RSStackEWOULDBLOCK=Operation would block.
64943_IdResourceStrings_RSStackEINPROGRESS=Operation now in progress.
64958_IdResourceStrings_RSFailedTimeZoneInfo=Failed attempting to retrieve time zone information.
64959_IdResourceStrings_RSWinsockCallError=Error on call to Winsock2 library function %s

